## file-roller 3.14.1

=== debian/changelog ===
file-roller (3.14.1-1) unstable; urgency=medium

  [ Pedro Beja ]
  * New upstream release.

  [ Laurent Bigonville ]
  * debian/control.in: Bump Standards-Version to 3.9.6 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 19 Oct 2014 22:17:00 +0200

file-roller (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 23:08:01 +0200

file-roller (3.13.91-1) experimental; urgency=medium

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 07 Sep 2014 14:43:42 +0200

file-roller (3.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/use-new-desktop-filename.patch
    - now included in new upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 May 2014 19:12:23 +0200

file-roller (3.12.1-2) unstable; urgency=medium

  * Add debian/patches/use-new-desktop-filename.patch (Closes: #746366)
    - from upstream git, fix for problem introduced in 3.12.1

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 30 Apr 2014 18:16:42 +0200

file-roller (3.12.1-1) unstable; urgency=medium

  * Add a recommends on gnome-icon-theme-symbolic (Closes: #745594)
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 26 Apr 2014 18:23:51 +0200

file-roller (3.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 25 Mar 2014 13:05:56 +0100

file-roller (3.11.90-1) experimental; urgency=low

  [ Jackson Doak ]
  * New upstream release
    - Bump B-dep version of glib, gtk

  [ Andreas Henriksson ]
  * New upstream release.
  * Build-depend on desktop-file-utils for .desktop syntax validation

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 17 Feb 2014 21:49:42 +0100
