=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: file-roller
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 8),
               desktop-file-utils,
               gettext,
               gnome-pkg-tools (>= 0.12),
               intltool (>= 0.40.0),
               libarchive-dev (>= 3),
               libglib2.0-dev (>= 2.36.0),
               libgtk-3-dev (>= 3.13.2),
               libjson-glib-dev (>= 0.14),
               libmagic-dev,
               libnautilus-extension-dev (>= 2.91.0),
               libnotify-dev (>= 0.4.3),
               yelp-tools
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/file-roller
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/file-roller
Homepage: http://fileroller.sourceforge.net/

Package: file-roller
Architecture: any
Depends: bzip2,
         nautilus-data (>= 3.0),
         p7zip-full,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: gnome-icon-theme (<< 2.14)
Recommends: gnome-icon-theme (>= 2.18),
            gnome-icon-theme-symbolic,
            gvfs,
            unar,
            yelp
Suggests: arj,
          lha,
          lzip,
          lzma,
          lzop,
          ncompress,
          rpm2cpio,
          rzip,
          sharutils,
          unace,
          unalz,
          unzip,
          xz-utils,
          zip,
          zoo
Description: archive manager for GNOME
 File-roller is an archive manager for the GNOME environment. It allows you to:
 .
  * Create and modify archives.
  * View the content of an archive.
  * View a file contained in an archive.
  * Extract files from the archive.
 .
 File-roller supports the following formats:
  * Tar (.tar) archives, including those compressed with
    gzip (.tar.gz, .tgz), bzip (.tar.bz, .tbz), bzip2 (.tar.bz2, .tbz2),
    compress (.tar.Z, .taz), lzip (.tar.lz, .tlz), lzop (.tar.lzo, .tzo),
    lzma (.tar.lzma) and xz (.tar.xz)
  * Zip archives (.zip)
  * Jar archives (.jar, .ear, .war)
  * 7z archives (.7z)
  * iso9660 CD images (.iso)
  * Lha archives (.lzh)
  * Archiver archives (.ar)
  * Comic book archives (.cbz)
  * Single files compressed with gzip (.gz), bzip (.bz), bzip2 (.bz2),
    compress (.Z), lzip (.lz), lzop (.lzo), lzma (.lzma) and xz (.xz)
 .
 File-roller can extract following formats:
  * Cabinet archives (.cab)
  * Debian binary packages (.deb)
  * Xar archives (.xar)
 .
 File-roller doesn't perform archive operations by itself, but relies on
 standard tools for this.
