## file-roller 3.14.2

=== debian/changelog ===
file-roller (3.14.2-0ubuntu5) vivid; urgency=medium

  * 0001-fixed-Compress-command-visible-for-trash-and-disk-dr.patch: Fix
    non-functional "compress" appearing in the context menu for drives and
    trash. (LP: #1403377)

 -- Iain Lane <iain.lane@canonical.com>  Tue, 03 Mar 2015 11:12:16 +0000

file-roller (3.14.2-0ubuntu4) vivid; urgency=medium

  * Drop adwaita-icon-theme Replaces:, obsolete since switch from g-i-t.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 02 Feb 2015 13:59:25 +0000

file-roller (3.14.2-0ubuntu3) vivid; urgency=medium

  * Don't set PRIMARY_TOOLBAR if we're using the headerbar as a toolbar (under
    !GNOME).

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 02 Feb 2015 13:47:33 +0000

file-roller (3.14.2-0ubuntu2) vivid; urgency=medium

  * Switch gnome-icon-theme to adwaita-icon-theme, which is its
    successor. (LP: #1414613)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 26 Jan 2015 14:55:34 +0000

file-roller (3.14.2-0ubuntu1) vivid; urgency=medium

  [ Jackson Doak ]
  * Sync with debian, remaining changes:
    - Depend on zip and unzip instead of p7zip-full which is in universe
    - Suggest p7zip-full (LP: #918107)
    - Recommend sessioninstaller
    - Run dh-autoreconf
  * Drop unar to suggests

  [ Iain Lane ]
  * Some slight updates to menubar patch.
  * debian/patches/git_nautilus_extension_unref.patch: Dropped, in this
    release.
  * New upstream release.
  * No need to Suggest things we Depend on.
  * debian/patches/000*: Take patches from bgo#741925 to respect the
    DialogsUseHeader setting on file-roller's dialogs.
  * Make a compatibility desktop file for upgraders

 -- Iain Lane <iain.lane@canonical.com>  Thu, 08 Jan 2015 17:32:56 +0000

file-roller (3.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release (LP: #1339351)

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 04 Nov 2014 12:16:44 +1300

file-roller (3.10.2.1-0ubuntu5) utopic; urgency=medium

  * debian/patches/git_nautilus_extension_unref.patch:
    - Stop nautilus crashing due to a missing unref in the file roller
      extension (LP: #1333606)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 11 Jul 2014 19:35:17 +1200
