## file-roller 3.16.3

=== debian/changelog ===
file-roller (3.16.3-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Jun 2015 22:30:19 +0200

file-roller (3.16.2-2) unstable; urgency=medium

  * Drop the Depends on nautilus-data. It's no longer strictly necessary since
    file-roller has been updated to not crash if the nautilus GSettings schema
    is not present. This makes file-roller more suitable for non-GNOME
    environments, where nautilus is not wanted. (Closes: #788690)

 -- Michael Biebl <biebl@debian.org>  Mon, 15 Jun 2015 14:56:52 +0200

file-roller (3.16.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete --disable-scrollkeeper configure flag.
  * Drop obsolete Replaces from pre-wheezy.
  * Point Homepage: URL to the more up-to-date GNOME wiki page.
  * Bump debhelper compatibility level to 9.
  * Use dh-autoreconf --as-needed instead of patching ltmain.sh.

 -- Michael Biebl <biebl@debian.org>  Thu, 28 May 2015 02:59:25 +0200
