=== debian/control ===
--- 
+++ 
@@ -5,15 +5,14 @@
 Source: file-roller
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
-               debhelper (>= 8),
+               debhelper (>= 9),
+               dh-autoreconf,
                desktop-file-utils,
-               dh-autoreconf,
                gettext,
-               gnome-pkg-tools (>= 0.19.4ubuntu1~),
+               gnome-pkg-tools (>= 0.12),
                intltool (>= 0.40.0),
                libarchive-dev (>= 3),
                libglib2.0-dev (>= 2.36.0),
@@ -24,20 +23,20 @@
                libnotify-dev (>= 0.4.3),
                yelp-tools
 Standards-Version: 3.9.6
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/file-roller/ubuntu
-Homepage: http://fileroller.sourceforge.net/
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/file-roller
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/file-roller
+Homepage: https://wiki.gnome.org/Apps/FileRoller
 
 Package: file-roller
 Architecture: any
 Depends: bzip2,
-         nautilus-data (>= 3.0),
-         unzip,
-         zip,
+         p7zip-full,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: adwaita-icon-theme,
+Recommends: gnome-icon-theme (>= 2.18),
+            gnome-icon-theme-symbolic,
             gvfs,
-            sessioninstaller,
+            unar,
             yelp
 Suggests: arj,
           lha,
@@ -45,14 +44,14 @@
           lzma,
           lzop,
           ncompress,
-          p7zip-full,
           rpm2cpio,
           rzip,
           sharutils,
           unace,
           unalz,
-          unar,
+          unzip,
           xz-utils,
+          zip,
           zoo
 Description: archive manager for GNOME
  File-roller is an archive manager for the GNOME environment. It allows you to:
