## file-roller 3.16.4

=== debian/changelog ===
file-roller (3.16.4-1ubuntu3) wily; urgency=medium

  * debian/patches/bzg_click_support.patch:
    - define clicks as debs compatible so file-roller knows how to open
      those, thanks  Alan Bell (lp: #1439640)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 12 Oct 2015 17:52:40 +0100

file-roller (3.16.4-1ubuntu2) wily; urgency=medium

  * debian/patches/bzg_click_support.patch

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 12 Oct 2015 15:16:39 +0100

file-roller (3.16.4-1ubuntu1) wily; urgency=low

  * Merge from debian. Remaining changes:
    - Make a compatibility desktop file for upgraders
    - Use ubuntu VCS in d/control
    - Depend on zip and unzip instead of p7zip-full which is in universe
    - Suggest p7zip-full (LP: #918107)
    - Recommend sessioninstaller
    - Drop unar to suggests
    - Add patch to not use GtkHeaderBar in Unity

 -- Iain Lane <iain.lane@canonical.com>  Tue, 08 Sep 2015 12:53:05 +0100

file-roller (3.16.4-1) unstable; urgency=medium

  [ Josselin Mouette ]
  * Remove Debian menu entry.

  [ Michael Biebl ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 04 Sep 2015 18:38:57 +0200

file-roller (3.16.3-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 01 Jul 2015 09:44:05 +1200

file-roller (3.16.2-2ubuntu1) wily; urgency=medium

  * Merge from debian. Remaining changes:
    - Make a compatibility desktop file for upgraders
    - Use ubuntu VCS in d/control
    - Depend on zip and unzip instead of p7zip-full which is in universe
    - Suggest p7zip-full (LP: #918107)
    - Recommend sessioninstaller
    - Drop unar to suggests
    - Add patch to not use GtkHeaderBar in Unity

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 17 Jun 2015 07:35:31 +1000

file-roller (3.16.2-0ubuntu1) wily; urgency=medium

  * New upstream release 
  * debian/patches/0001-Respect-use-header-bar-for-the-properties-dialog.patch:
  * debian/patches/0001-fixed-Compress-command-visible-for-trash-and-disk-dr.patch:
  * debian/patches/0002-ask-password-Use-gtk-dialogs-use-header-GtkSetting.patch:
  * debian/patches/0003-password-Use-gtk-dialogs-use-header-GtkSetting.patch:
  * debian/patches/0004-request-dialog-Use-gtk-dialogs-use-header-GtkSetting.patch:
  * debian/patches/0005-delete-Use-gtk-dialogs-use-header-GtkSetting.patch:
  * debian/patches/0006-dlg-add-Respect-the-DialogsUseHeader-gtksetting.patch:
  * debian/patches/0007-fr-new-archive-dialog-respect-gtk-dialogs-use-header.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 20 May 2015 16:34:13 +1200
