=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Source: file-roller
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 9),
                dh-autoreconf,
                desktop-file-utils,
                gettext,
-               gnome-pkg-tools (>= 0.12),
+               gnome-pkg-tools (>= 0.19.4ubuntu1~),
                intltool (>= 0.40.0),
                libarchive-dev (>= 3),
                libglib2.0-dev (>= 2.36.0),
@@ -23,20 +24,19 @@
                libnotify-dev (>= 0.4.3),
                yelp-tools
 Standards-Version: 3.9.6
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/file-roller
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/file-roller
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/file-roller/ubuntu
 Homepage: https://wiki.gnome.org/Apps/FileRoller
 
 Package: file-roller
 Architecture: any
 Depends: bzip2,
-         p7zip-full,
+         unzip,
+         zip,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: gnome-icon-theme (>= 2.18),
-            gnome-icon-theme-symbolic,
+Recommends: adwaita-icon-theme,
             gvfs,
-            unar,
+            sessioninstaller,
             yelp
 Suggests: arj,
           lha,
@@ -44,14 +44,14 @@
           lzma,
           lzop,
           ncompress,
+          p7zip-full,
           rpm2cpio,
           rzip,
           sharutils,
           unace,
           unalz,
-          unzip,
+          unar,
           xz-utils,
-          zip,
           zoo
 Description: archive manager for GNOME
  File-roller is an archive manager for the GNOME environment. It allows you to:
