=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,13 @@
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
+include /usr/share/gnome-pkg-tools/1/rules/make-compat-desktop-file.mk
+
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 DEB_DH_AUTORECONF_ARGS = --as-needed
+
+DEB_MK_COMPAT_DESKTOP_file-roller := $(CURDIR)/debian/file-roller/usr/share/applications/org.gnome.FileRoller.desktop $(CURDIR)/debian/file-roller/usr/share/applications/file-roller.desktop
 
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-magic
