## file-roller 3.16.5-0ubuntu1.5%2B8.0trisquel2

=== debian/changelog ===
file-roller (3.16.5-0ubuntu1.5+8.0trisquel2) flidas-security; urgency=medium

  * Disabled package recommendations, fixes #7747

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 27 Apr 2021 00:42:19 +0000
