=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 DEB_MK_COMPAT_DESKTOP_file-roller := $(CURDIR)/debian/file-roller/usr/share/applications/org.gnome.FileRoller.desktop $(CURDIR)/debian/file-roller/usr/share/applications/file-roller.desktop
 
-DEB_CONFIGURE_EXTRA_FLAGS += --enable-magic
+DEB_CONFIGURE_EXTRA_FLAGS += --enable-magic --disable-packagekit
 
 DEB_DH_MAKESHLIBS_ARGS += --no-act
