## file-roller 3.22.0

=== debian/changelog ===
file-roller (3.22.0-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add patch to not use GtkHeaderBar in Unity
    - debian/control.in:
      + Depend on zip and unzip instead of p7zip-full which is in universe
      + Suggest p7zip-full and squashfs-tools
      + Recommend sessioninstaller
      + Bump minimum pkg-gnome-tools for desktop file compatibility script
    - debian/rules:
      + Make a compatibility desktop file for upgraders
    - bz_unity_headerbar.patch:
      + Don't use GtkHeaderBar in Unity
    - debian/patches/squashfs.patch:
      + Support squashfs and snap files
  * New upstream release
  * Bump dh compat to 10
  * Add debian/patches/revert_nautilus_extension_removal.patch:
    - Revert removal of nautilus extension since we're not using
      Nautilus 3.22 yet
  * debian/rules: Adapt to multiarched nautilus extension directory

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2016 14:57:49 -0400

file-roller (3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Sep 2016 20:36:02 +0200

file-roller (3.21.90-1) experimental; urgency=medium

  * New upstream beta release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 18 Aug 2016 11:07:44 +0200

file-roller (3.20.3-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 18 Aug 2016 10:50:27 +0200

file-roller (3.20.2-3) unstable; urgency=medium

  * Demote unar to Suggests as we don't want to pull in a complete gnustep
    runtime environment by default. Extracting rar archives is still possible
    via libarchive.
  * Convert from cdbs to dh.

 -- Michael Biebl <biebl@debian.org>  Mon, 04 Jul 2016 16:01:27 +0200

file-roller (3.20.2-2) unstable; urgency=medium

  * debian/control.in: Drop gnome-icon-theme from the dependencies, do not
    force an icon theme and rely on the one installed by the metapackages 

 -- Laurent Bigonville <bigon@debian.org>  Sun, 05 Jun 2016 01:29:07 +0200

file-roller (3.20.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on intltool to (>= 0.50.1) as per configure.ac.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 May 2016 22:09:32 +0200

file-roller (3.20.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 15 Apr 2016 18:07:48 +0200

file-roller (3.20.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Mar 2016 15:15:29 +0100

file-roller (3.19.91-1) experimental; urgency=medium

  [ Pedro Beja ]
  * New upstream release.

  [ Andreas Henriksson ]
  * Bump Standards-Version to 3.9.7

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 14 Mar 2016 21:27:33 +0100
