## file-roller 3.22.1

=== debian/changelog ===
file-roller (3.22.1-0ubuntu1) yakkety; urgency=medium

  * New upstream bugfix release (LP: #1633757)
    - Fix bug that prevented opening additional archives when file-roller
      was already open
    - Handle Source RPMs. Don't handle Comic Book archives.
    - Fixes for working with archives on remote computers
    - Translation fixes

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 15 Oct 2016 13:36:51 -0400
