## file-roller 3.22.3

=== debian/changelog ===
file-roller (3.22.3-1+deb9u1) stretch-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Path traversal vulnerability (CVE-2019-16680)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 22 Sep 2019 15:10:05 +0200

file-roller (3.22.3-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 28 Feb 2017 02:30:38 +0100

file-roller (3.22.2-2) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Add debian/patches/wayland_workaround.patch (Closes: #848821)
    - force X11 backend until a proper fix exists, see
      https://bugzilla.gnome.org/show_bug.cgi?id=770333

 -- Laurent Bigonville <bigon@debian.org>  Thu, 22 Dec 2016 15:51:43 +0100

file-roller (3.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 14:49:02 +0100

file-roller (3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Oct 2016 12:54:37 +0200

file-roller (3.21.91-1) unstable; urgency=medium

  * New upstream development release.
  * Drop debian/patches/02_Remove-nautilus-extension.patch, merged upstream.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Sep 2016 19:47:40 +0200

file-roller (3.21.90-2) unstable; urgency=medium

  * Drop Build-Depends on libnautilus-extension-dev. The nautilus extension
    has been removed upstream as this functionality is now built directly into
    nautilus.
  * Drop overrides for dh_install and dh_makeshlibs, no longer necessary.

 -- Michael Biebl <biebl@debian.org>  Wed, 31 Aug 2016 16:05:45 +0200
