## file-roller 3.26.1

=== debian/changelog ===
file-roller (3.26.1-0ubuntu1) artful; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 05 Oct 2017 21:58:08 -0400

file-roller (3.26.0-0ubuntu3) artful; urgency=medium

  * Revert dropping bz_unity_header.patch:
    - This was a User Interface Freeze break.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 03 Oct 2017 09:35:04 -0400

file-roller (3.26.0-0ubuntu2) artful; urgency=medium

  * Drop bz_unity_header.patch: No longer needed for Unity (LP: #1719322)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 30 Sep 2017 11:43:39 -0400

file-roller (3.26.0-0ubuntu1) artful; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 16 Sep 2017 18:30:45 -0400

file-roller (3.25.1-0ubuntu1) artful; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 08 Aug 2017 12:51:09 -0400

file-roller (3.24.1-0ubuntu2) artful; urgency=medium

  * Don't recommend sessioninstaller any more. GNOME Software provides the PK
    session interface for us now. This is installed by seeds, and in case it's
    not installed, the code in file-roller will do nothing.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 25 Jul 2017 11:48:45 +0100

file-roller (3.24.1-0ubuntu1) artful; urgency=medium

  * New upstream release
  * Drop revert_nautilus_extension_removal.patch because Ubuntu's
    nautilus is newer than 3.22 now
  * Drop wayland_workaround.patch because the bug was fixed in 3.24.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 29 Apr 2017 12:03:32 -0400

file-roller (3.22.3-1ubuntu1) zesty; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control.in:
      + Depend on zip and unzip instead of p7zip-full which is in universe
      + Suggest p7zip-full and squashfs-tools
      + Recommend sessioninstaller
      + Bump minimum pkg-gnome-tools for desktop file compatibility script
    - debian/rules:
      + Make a compatibility desktop file for upgraders
    - bz_unity_headerbar.patch:
      + Don't use GtkHeaderBar in Unity
    - squashfs.patch:
      + Support squashfs and snap files
    - revert_nautilus_extension_removal.patch:
      + Revert removal of nautilus extension since we're not using
        Nautilus 3.22 yet

 -- Iain Lane <iain.lane@canonical.com>  Mon, 06 Mar 2017 16:55:18 +0000

file-roller (3.22.2-2ubuntu1) zesty; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control.in:
      + Depend on zip and unzip instead of p7zip-full which is in universe
      + Suggest p7zip-full and squashfs-tools
      + Recommend sessioninstaller
      + Bump minimum pkg-gnome-tools for desktop file compatibility script
    - debian/rules:
      + Make a compatibility desktop file for upgraders
    - bz_unity_headerbar.patch:
      + Don't use GtkHeaderBar in Unity
    - squashfs.patch:
      + Support squashfs and snap files
    - revert_nautilus_extension_removal.patch:
      + Revert removal of nautilus extension since we're not using
        Nautilus 3.22 yet

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 14 Feb 2017 18:29:12 -0500
