=== debian/control ===
--- 
+++ 
@@ -5,29 +5,31 @@
 Source: file-roller
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                desktop-file-utils,
                gettext,
-               gnome-pkg-tools (>= 0.12),
+               gnome-pkg-tools (>= 0.19.4ubuntu1~),
                intltool (>= 0.50.1),
                libarchive-dev (>= 3),
                libglib2.0-dev (>= 2.36.0),
                libgtk-3-dev (>= 3.13.2),
                libjson-glib-dev (>= 0.14),
                libmagic-dev,
+               libnautilus-extension-dev (>= 2.91.0),
                libnotify-dev (>= 0.4.3),
                yelp-tools
 Standards-Version: 3.9.8
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/file-roller
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/file-roller
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/file-roller/ubuntu
 Homepage: https://wiki.gnome.org/Apps/FileRoller
 
 Package: file-roller
 Architecture: any
 Depends: bzip2,
-         p7zip-full,
+         unzip,
+         zip,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: gvfs,
@@ -38,15 +40,15 @@
           lzma,
           lzop,
           ncompress,
+          p7zip-full,
           rpm2cpio,
           rzip,
           sharutils,
+          squashfs-tools,
           unace,
           unalz,
           unar,
-          unzip,
           xz-utils,
-          zip,
           zoo
 Description: archive manager for GNOME
  File-roller is an archive manager for the GNOME environment. It allows you to:
