=== debian/changelog ===
file-roller (3.28.0-1ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining change:
   - debian/rules:
       + Make a compatibility desktop file for upgraders

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 21 Mar 2018 14:12:14 -0400

file-roller (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Add workaround for Ubuntu translations issue
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 13 Mar 2018 11:58:35 -0400

file-roller (3.27.90-1) experimental; urgency=medium

  * New upstream development release
  * Drop squashfs.patch: Applied in new release
  * Build with meson

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 12 Feb 2018 15:39:42 -0500

file-roller (3.26.2-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Build Nautilus extension again since it was re-enabled upstream
    in 3.26
  * On Ubuntu, depend on zip & unzip instead of p7zip-full because
    p7zip-full is in universe

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 24 Jan 2018 13:32:15 -0500

file-roller (3.26.2-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Dec 2017 11:44:52 -0500

file-roller (3.26.2-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches

 -- Michael Biebl <biebl@debian.org>  Wed, 01 Nov 2017 01:32:14 +0100

file-roller (3.26.1-1) unstable; urgency=medium

  * New upstream release
  * Add squashfs.patch from Ubuntu:
    - Support opening squashfs file systems and .snap files
  * debian/control.in:
    - Add squashfs-tools to Suggests, needed for above feature to work
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 13 Oct 2017 22:09:59 -0400

file-roller (3.26.0-1) unstable; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Sep 2017 18:33:27 -0400

file-roller (3.25.91-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 04 Sep 2017 15:30:10 -0400

file-roller (3.25.1-1) unstable; urgency=medium

  * New upstream release
  * Drop wayland_workaround.patch because the bug was fixed in 3.24.1
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 29 Aug 2017 19:55:24 -0400
