=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: file-roller
@@ -7,12 +7,11 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11),
                desktop-file-utils,
-               gettext,
-               gnome-pkg-tools (>= 0.19.4ubuntu1~),
-               intltool (>= 0.50.1),
+               gnome-pkg-tools (>= 0.12),
+               itstool,
                libarchive-dev (>= 3),
                libglib2.0-dev (>= 2.36.0),
                libgtk-3-dev (>= 3.13.2),
@@ -20,27 +19,27 @@
                libmagic-dev,
                libnautilus-extension-dev (>= 2.91.0),
                libnotify-dev (>= 0.4.3),
-               yelp-tools
-Standards-Version: 3.9.8
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/file-roller/ubuntu
+               meson (>= 0.43)
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/file-roller
+Vcs-Git: https://salsa.debian.org/gnome-team/file-roller.git
 Homepage: https://wiki.gnome.org/Apps/FileRoller
 
 Package: file-roller
 Architecture: any
 Depends: bzip2,
-         unzip,
-         zip,
+         ${zip:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: gvfs,
             yelp
-Suggests: arj,
+Suggests: ${zip:Suggests},
+          arj,
           lha,
           lzip,
           lzma,
           lzop,
           ncompress,
-          p7zip-full,
           rpm2cpio,
           rzip,
           sharutils,
