## file-roller 3.30.1

=== debian/changelog ===
file-roller (3.30.1-2+deb10u1) buster; urgency=medium

  * CVE-2020-11736 (Closes: #956638)

 -- Moritz Muehlenhoff <jmm@debian.org>  Wed, 08 Jul 2020 20:12:00 +0200

file-roller (3.30.1-2) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 20:34:26 -0500

file-roller (3.30.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 09 Oct 2018 23:02:08 -0400

file-roller (3.30.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 04 Sep 2018 11:39:46 +0200

file-roller (3.29.91-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 28 Aug 2018 23:35:52 +0200

file-roller (3.29.90-1) experimental; urgency=medium

  * New upstream release

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Thu, 09 Aug 2018 11:13:44 +0200

file-roller (3.29.1-1) experimental; urgency=medium

  * New upstream release
  * debian/control*, gbp.conf: Update for experimental (3.29 series)

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Fri, 27 Jul 2018 12:59:20 +0100

file-roller (3.28.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Set Rules-Requires-Root to no
  * Standards-Version: 4.1.5 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Thu, 26 Jul 2018 10:57:19 +0100

file-roller (3.28.0-2) unstable; urgency=medium

  * Update debian/gbp.conf
  * Drop obsolete dh_translations overrides
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 23 May 2018 14:21:19 -0400
