## file-roller 3.30.2.1

=== debian/changelog ===
file-roller (3.30.2.1-1+dde) unstable; urgency=low

  * ['Autobuild release-candidate: e28938e6972d98ffd21d585464aaba2216244da4']

 -- shuttle <shuttle@deepin.com>  Tue, 04 Aug 2020 16:30:49 +0000
