## file-roller 3.30.2.2

=== debian/changelog ===
file-roller (3.30.2.2-deepin1) unstable; urgency=medium

  * Non-maintainer upload.
  * fix CVE-2020-36314

 -- Ding Heng <dingheng@uniontech.com>  Tue, 27 Dec 2022 13:38:24 +0800

file-roller (3.30.2.1-1+dde) unstable; urgency=medium

  * Update version number, synchronize local version number
  * 

 -- liuxin <liuxin@uniontech.com>  Thu, 23 Jul 2020 15:42:36 +0800
