## file-roller 3.32.0

=== debian/changelog ===
file-roller (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 12 Mar 2019 10:36:17 +0100

file-roller (3.31.92-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 05 Mar 2019 17:27:29 +0100

file-roller (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome
  * Drop unused Build-Depends on desktop-file-utils

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 06 Feb 2019 17:17:43 -0500
