## file-roller 3.32.1

=== debian/changelog ===
file-roller (3.32.1-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Apr 2019 13:52:07 +0200
