=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
-               desktop-file-utils,
-               gnome-pkg-tools (>= 0.12),
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gnome,
                itstool,
                libarchive-dev (>= 3),
                libglib2.0-dev (>= 2.36.0),
